All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IVFFlatScan< 64, L2, float > Struct Template Reference

## Static Public Member Functions

static __device__ void | scan (float *query, void *vecData, int numVecs, int dim, float *distanceOut)

## Static Public Attributes

static constexpr int | kDims = 64

## Detailed Description

### template<bool L2>
struct faiss::gpu::IVFFlatScan< 64, L2, float >

Definition at line 152 of file IVFFlatScan.cu.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/impl/IVFFlatScan.cu